<!DOCTYPE html>
<html lang="es">
  <head>
  <!-- Google Tag Manager -->
	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-M4PMZ8');</script>
	<!-- End Google Tag Manager -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
    <title>Entel</title>

    <link href="vendor/bootstrap/css/bootstrap.css" rel="stylesheet">
    <!-- <link rel="stylesheet" href="css/main.css"> -->
    <link rel="stylesheet" href="css/estilos.css">

  </head>
  <body>
  <!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M4PMZ8"
	height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
	
    <nav class="nav1 d-md-none"> <img src="img/logo.png" alt="Entel" class="logo-entel-nav1"></nav>
    <nav class="navbar navbar-expand-lg nav-bar-fixed">
        <div class="container">
          <img src="img/logo.png" alt="Entel" class="logo-entel">
            <div class="breadcrumbs">
                <div class="inner">
                    <ul class="nav nav-pills">
                      <li class="nav-item">
                          <a href="#">
                            <div class="row">
                              <div class="col-md-2">
                                 <img src="img/icon-check-green.svg" alt="ok" class="img-check-steps">
                              </div>
                               <div class="col-md-10 text-md-left">
                                 Ingresa tus datos
                              </div>
                            </div>
                          </a>
                      </li>
                          <li class="nav-item">
                            <a href="#">
                              <div class="row">
                                  <div class="col-md-2">
                                   <img src="img/icon-check-green.svg" alt="ok" class="img-check-steps">
                                 </div>
                                 <div class="col-md-10 text-md-left">
                                  Validaci&oacute;n
                                </div>
                              </div>
                            </a>
                        </li>
                           <li class="nav-item">
                            <a href="#">
                                <div class="row">
                                <div class="col-md-2">
                                  <img src="img/icon-check-green.svg" alt="ok" class="img-check-steps">
                                </div>
                                 <div class="col-md-10 text-md-left">
                                   Despacho
                                </div>
                              </div>
                            </a>
                        </li>
                            <li class="nav-item">
                            <a href="#">
                                <div class="row">
                                <div class="col-md-2">
                                  <img src="img/icon-check-green.svg" alt="ok" class="img-check-steps">
                                </div>
                                 <div class="col-md-10 text-md-left">
                                   Confirmaci&oacute;n
                                </div>
                              </div>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </nav>
<#if Session.Cliente?exists>
    <div class="contenedor-formularios text-center">
      <div class="row marg0">
        <div class="col-md-10 offset-md-1 contenido-final">
          <div class="row marg0 d-none d-md-block">
            <h1 class="titulo-final-sm mt-sm-3">¡Bienvenido a Entel ${Session.Cliente.nombre}!</h1>
          </div>
          <div class="row marg0">
            <div class="offset-md-1 col-md-10">
              <div class="bienvenida-final">
                <h1 class="d-md-none">¡Bienvenido a Entel ${Session.Cliente.nombre}!</h1>
                <p class="marg0">Tu solicitud de portabilidad ya ha sido ingresada.</p>

                <p class="bold">Al momento de recibir tu CHIP, debes tener una copia de tu C.I y la copia de la boleta de tu compa&ntilde;&iacute;a anterior.</p>
                <p class="color-dark-gray light-sm">Hemos enviado un email a ${Session.Cliente.email} con el comprobante de activaci&oacute;n</p>

              </div>

            </div>
            <div class="offset-md-2 col-md-4">
              <div class="direccion-despacho">
                <!-- <div class="icon-ubicacion">
                  <img src="img/ubicacion.png">
                </div> -->
                <div class="info-ubicacion">
                  <p class="titulo-ubicacion">Direcci&oacute;n despacho CHIP</p>
                  <p>Calle ${Session.Cliente.calleDespacho}, N° ${Session.Cliente.numeroDespacho} ${Session.Cliente.comunaDespacho}, Regi&oacute;n ${Session.Cliente.regionDespacho}</p>
                </div>
              </div>
              <!-- <p class="titulo-plancontratado d-none d-md-flex">Plan contratado</p> -->
             	<#if Session.Plan?exists>
	              <div class="plan-contratado">
	                  <div class="seccion">
	                    <p>Plan</p>
	                    <p class="color-dark-gray">${Session.Plan.datosPlan}GB</p>
	                  </div>
	                  <div class="seccion">
	                    <p>Cargo Fijo</p>
	                    <p class="color-dark-gray">$${Session.Plan.cargoPlan}</p>
	                  </div>
	                  <img src="img/icon-check-green.svg" alt="OK">
	              </div>
	              <div class="total-mensual total-speech-bubble-up">
	                <span class="float-left">TOTAL MENSUAL</span> <span class="float-right">$${Session.Plan.cargoDcto}</span>
	                <div class="clearfix"></div>
	              </div>
				</#if>
            </div>
            <div class="col-md-4">
              <img src="img/banner2.jpeg" alt="" class="banner-descarga">
            </div>
          </div>
          <!-- <div class="row marg0 text-left">
            <p class="d-none d-md-block color-blue" style="padding: 10px 0;">Hemos enviado un email a usuario@correo.cl con el comprobante de la activaci&oacute;n</p>
          </div> -->
        </div>
      </div>

    </div>
</#if>
    <footer class="footer">
      <div class="">
        <div class="row marg0">
          <div class="col-md-6 col-xs-12 h-100 text-center text-lg-left my-auto">
            <p class="text-muted small mb-lg-0">Copyright Empresa Nacional de Telecomunicaciones S.A. Todos los derechos reservados.</p>
          </div>
           <div class="col-md-2 col-xs-12 h-100 text-center text-lg-left my-auto">
            <p class="text-muted small  mb-lg-0 text-md-right" >Encu&eacute;ntranos :</p>
          </div>
          <div class="col-md-4 col-xs-12  h-100 text-center text-lg-right my-auto">
            <ul class="list-inline mb-0">
              <li class="list-inline-item mr-3">
                <a href="http://www.youtube.com/entel" target="_blank">
                  <img src="img/youtube.png">
                </a>
              </li>
              <li class="list-inline-item mr-3">
                <a href="https://twitter.com/entel" target="_blank">
                   <img src="img/tw.png">
                </a>
              </li>
              <li class="list-inline-item">
                <a href="http://www.facebook.com/entelSA?ref=ts" target="_blank">
                  <img src="img/fb.png">
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </footer>

  </body>
</html>
